[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AutoAdvance

Automatically advance down the grid on successive mouse clicks or presses of the ENTER or TAB key

## Declaration

Source position: grids.pas line 990

`protected property TCustomGrid.AutoAdvance: TAutoAdvance read FAutoAdvance write FAutoAdvance default aaRight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.